commit:     4f2a1bbadb0f00a911607d0d0b68e3e74da7024b
Author:     Tim Harder <radhermit <AT> gentoo <DOT> org>
AuthorDate: Sun Oct  8 18:19:07 2017 +0000
Commit:     Tim Harder <radhermit <AT> gentoo <DOT> org>
CommitDate: Sun Oct  8 18:22:10 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4f2a1bba

app-vim/tagbar: version bump to 2.7

 app-vim/tagbar/Manifest          |  1 +
 app-vim/tagbar/tagbar-2.7.ebuild | 22 ++++++++++++++++++++++
 2 files changed, 23 insertions(+)

diff --git a/app-vim/tagbar/Manifest b/app-vim/tagbar/Manifest
index 1a12bcec0e6..0ec90507915 100644
--- a/app-vim/tagbar/Manifest
+++ b/app-vim/tagbar/Manifest
@@ -1 +1,2 @@
 DIST tagbar-2.6.1.tar.gz 51639 SHA256 
c061a7e0a45a166f4558b31e6c47b9fd701f5fa1319527b65a268ea054dea5fb SHA512 
eb0f29dc2f08d943e1ac0c0fe97ed72a49b85e22d105815a5557e205532be379d3ce8429c5303b917c005b465a7385161ff2edc96efc0fc312178155c67a7c22
 WHIRLPOOL 
d5f7b0916e1eb0faa9a7887a4249ace5f0b8e369527a89010dabfee55507516050a5e5dd2184ab43c095ff514708bf25ab6d78fea85db8821804bbe908ebbc27
+DIST tagbar-2.7.tar.gz 59027 SHA256 
955523fdb9a12aa3de2985e57884a7ec3d5dea2ebeae371a25c2e71ab0af817a SHA512 
d964d3055f1679aad86b0756cc444a4857eb29ca22f2bd3567ad6c8d073e75d0c8823109038415f5bd1d269bbf8e36da6f34d70fedee54c10f90535ef79ff3c8
 WHIRLPOOL 
e8534ce2b59ef6cfe6b78c3a21fdcc88be64f5f46662686c3878bad86c42b584ebc1a5570ee74a4686180406322031991bafaa337052f898ff654c4079ae7b15

diff --git a/app-vim/tagbar/tagbar-2.7.ebuild b/app-vim/tagbar/tagbar-2.7.ebuild
new file mode 100644
index 00000000000..560f75868dd
--- /dev/null
+++ b/app-vim/tagbar/tagbar-2.7.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit vim-plugin
+
+DESCRIPTION="vim plugin: display tags of the current file ordered by scope"
+HOMEPAGE="https://majutsushi.github.com/tagbar/
+       http://www.vim.org/scripts/script.php?script_id=3465";
+SRC_URI="https://github.com/majutsushi/${PN}/archive/v${PV}.tar.gz -> 
${P}.tar.gz"
+LICENSE="vim"
+KEYWORDS="~amd64 ~x86"
+
+RDEPEND=">=dev-util/ctags-5.5"
+
+VIM_PLUGIN_HELPFILES="${PN}.txt"
+
+src_prepare() {
+       rm LICENSE || die
+       default
+}

Reply via email to